
From: Heiko Carstens <heiko.carstens@de.ibm.com>

panic() doesn't flush the filesystem cache anymore.  The comment above the
function still claims it does.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/kernel/panic.c |    3 +--
 1 files changed, 1 insertion(+), 2 deletions(-)

diff -puN kernel/panic.c~update-panic-comment kernel/panic.c
--- 25/kernel/panic.c~update-panic-comment	2005-02-22 18:19:59.000000000 -0800
+++ 25-akpm/kernel/panic.c	2005-02-22 18:19:59.000000000 -0800
@@ -50,8 +50,7 @@ EXPORT_SYMBOL(panic_blink);
  *	panic - halt the system
  *	@fmt: The text string to print
  *
- *	Display a message, then perform cleanups. Functions in the panic
- *	notifier list are called after the filesystem cache is flushed (when possible).
+ *	Display a message, then perform cleanups.
  *
  *	This function never returns.
  */
_
